\name{rtu34rnaceviewtprobe}
\docType{data}
\alias{rtu34rnaceviewtprobe}
\title{Probe sequence for microarrays of type rtu34rnaceviewt.}
\description{This data object was automatically created by the package AnnotationForge version 1.12.0.}
\usage{data(rtu34rnaceviewtprobe)}
\format{A data frame with 22053 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  rtu34rnaceviewtprobe
  as.data.frame(rtu34rnaceviewtprobe[1:3,])
}
